.content {
    margin-left:25px;
    margin-top:10px;
}

.menubutton {
    margin-right: 15px;
    margin-left:15px;
    margin-top:15px;
}

#material-header {
    color: white;
    background:  rgb(78, 78, 78);
}

.hide {
    opacity: 0;
}

material-list-item p {
    color:#232323;
    font-weight:400;
}